/**
 * Capitalize a string. (Convert initial string to uppercase.)
 * @function lib.string.capitalize
 * @param {string} string - String to convert.
 * @returns {string} - converted string.
 * @author Taka Okunishi
 *
 */
module.exports = function (string) {
    if (!string) {
        return string;
    }
    return string.substr(0, 1).toUpperCase() + string.substr(1);
};